User:Ryan/monobook.css

/* Notice */
 
/* Stolen from [[User:Animum/monobook.css]] */
 
/* Start code */
 
/* Orange "You have new messages" changed */
.usermessage {
background: url('http://upload.wikimedia.org/wikipedia/commons/c/ca/360%C2%B0_Panorama_vom_Ahrensfelder_Berg.jpg') repeat-x center;
border: 1px solid silver;
color: #5A3696;
font-weight: bold;
margin: 2em 0em 1em 0em;
padding: 0.5em 1em;
vertical-align: middle;
}
 
.usermessage a {
color:#5A3696
}
 
/* "From Wikipedia, the free encyclopedia" modification */
#siteSub {
font-family:Trebuchet MS;
font-size: 95%;
}
 
/* Text alignment */
body.mediawiki {
text-align: left;
}
 
/* Tab rounding */
#p-cactions ul
{
overflow:visible;
}
 
#p-cactions li
{
border: 2px solid lightgrey;
position: relative;
float: left;
-moz-border-radius-topleft: .5em;
-moz-border-radius-topright: .5em;
}
 
/* Get rid of the border in the page title */
.firstHeading {
border-bottom:none;
}
 
/* Replace dotted borders on pre with a solid one. */
#bodyContent pre {
border: 1px solid #aaa;
}
 
/* Miscellaneous Corner-rounding */
div.pBody {
-moz-border-radius-topright:0.5em;
-moz-border-radius-bottomright:0.5em;
}
 
#content {
-moz-border-radius-topleft: 0.75em;
-moz-border-radius-bottomleft: 0.75em;
border:1px solid #AAAAAA;
}
 
#footer {
-moz-border-radius: 6px;
border:1px solid #fabd23;
}
 
/* Link customization */
#bodyContent a:active { font-weight: normal; }
#bodyContent a.interwiki, a.external { color: #002bb8; background:none; }}
#bodyContent a.text { background: display; }
 
/* Some editing screen modifications */
#editpage-copywarn3, #editpage-copywarn2, #editpage-copywarn {
display: none;
} 
 
input#wpSummary {
width: 50%;
margin-top: 12px;
}
 
.editHelp {
margin-top:1.25em;
margin-bottom:6px;
}
 
#wpSave, #wpPreview {
margin-right:1px;
}
 
#previewnote {
text-decoration: blink;
}
 
#toolbar {
display: none;
}
 
#protectedpagewarning { 
-moz-border-radius:.5em;
margin: 0 0 1em; 
padding: .6em .6em; 
vertical-align: middle; 
border: solid #aaaaaa 1px;
font-size:91%;
background-color:#ffffff;
color:#000000;
}
 
#longpagewarning {
display:none
}
 
/* Get RID of that annoying fund raiser advert */
#siteNotice {
display:none
}
 
/* Admin tools link fixer */
#adminbarlinks a:visited {
color:#002BB8
}
 
/* Patrolled pages fixer */
.patrollink {
display:none
}
li.not-patrolled {
background-color:transparent
}
 
/* THIS LAST BIT IS STOLEN FROM AZATOTH'S MONOBOOK.CSS */
 
/* Nice borders for (almost) all boxes */
input[type="radio"],
input[type="checkbox"] { border:none; }
input[type="submit"] {
border: 1px solid #aaa !important;
background-color: #f9f9f9 !important;
}
/* make round corners for the rest */
input[type="submit"] {
-moz-border-radius-topleft: 2px !important; 
-moz-border-radius-topright: 2px !important;
-moz-border-radius-bottomleft: 2px;
-moz-border-radius-bottomright: 2px;
} 
input[type="submit"] {color: #aaa !important;}
input[type="submit"]:hover, input[type="submit"]:focus {background-color: #fff !important; color: #000 !important; cursor: pointer !important;}
 
/* For use with my monobook */
.ns-0 * .tabmenu ul li {
background: white !important;
}
 
/* Prettify the headers of the quickbar (left-hand column of boxes) */
 
#p-navigation h5, #p-interaction h5, #p-search h5, #p-tb h5, #p-navclone h5, #p-lang h5 {
display: inline;
height: 1em;
font-size: 85%;
font-weight: normal;
white-space: nowrap;
border-color:#aaa; 
border-width:1px;
border-style: solid solid none solid;
padding: 0 1em 1px 1em;
text-transform: lowercase;
background: white;
-moz-border-radius-topright:1em
}
 
#p-navigation, #p-interaction, #p-search, #p-tb, #p-navclone, #p-lang {
padding-top: 2px;
}
 
/* Diff screen changes */
 
del.diffchange.diffchange-inline, ins.diffchange.diffchange-inline { border:none; }
 
/* Space for testing below */
body.page-Main_Page li#ca-nstab-main { content:"main page" }

Content Disclaimer

Informasi ini disarikan dari Wikipedia dan disajikan kembali untuk tujuan edukasi. Konten tersedia di bawah lisensi CC BY-SA 3.0. Kami tidak bertanggung jawab atas ketidakakuratan data yang bersumber dari kontribusi publik tersebut.

  1. The information displayed on this website is sourced in part or in whole from Wikipedia and has been adapted for the purpose of restating it. We strive to provide accurate and relevant information, however:
  2. There is no guarantee of absolute accuracy. Wikipedia is an open, collaborative project that can be edited by anyone, so information is subject to change.
  3. It is not intended to constitute professional advice. The content displayed is for informational and educational purposes only. For important decisions (e.g., medical, legal, or financial), please consult a professional.
  4. Content copyright. Wikipedia is licensed under the Creative Commons Attribution-ShareAlike License (CC BY-SA). This means that content may be reused with appropriate attribution and shared under a similar license.
  5. Responsible use. Any risk arising from the use of information from this website is entirely the responsibility of the user.